
.alandings {
    margin: 0 auto;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

@media screen and (max-width: 567px) {
    .alandings {
        padding: 0 15px;
    }
}

.aproduct {
    margin: 0;
    padding: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    overflow: hidden;
}

.aproduct__content {
    margin: 0;
    padding: 50px;
    display: flex;
    min-height: 580px;
    background-image: url(/image/catalog/landings/supply_devices/aproduct_bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.aproduct__content h2 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
    max-width: 888px;
}

.aproduct__text {
    margin: 0;
    padding: 50px 200px 50px 50px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: #111416;
}

.aproduct__text p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .aproduct__content {
        min-height: 560px;
    }
    .aproduct__text {
        padding: 50px 120px 50px 50px;
    }
}

@media screen and (max-width: 1344px) {
    .aproduct__content {
        padding: 40px;
        min-height: 510px;
    }
    .aproduct__content h2 {
        font-size: 42px;
        max-width: 780px;
    }
    .aproduct__text {
        padding: 40px 200px 40px 40px;
    }
    .aproduct__text p {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .aproduct {
        border-radius: 20px;
    }
    .aproduct__content {
        padding: 30px;
        min-height: 430px;
    }
    .aproduct__content h2 {
        font-size: 38px;
        max-width: 700px;
    }
    .aproduct__text {
        padding: 30px;
        gap: 15px;
    }
    .aproduct__text p {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .aproduct {
        border-radius: 18px;
    }
    .aproduct__content {
        min-height: 350px;
        background-position: left center;
    }
    .aproduct__content h2 {
        font-size: 35px;
        max-width: unset;
    }
}

@media screen and (max-width: 767px) {
    .aproduct {
        border-radius: 15px;
    }
    .aproduct__content {
        background-image: url(/image/catalog/landings/supply_devices/aproduct_bg_mini.webp);
        background-position: left bottom;
        min-height: 330px;
    }
    .aproduct__content h2 {
        font-size: 32px;
    }
}

@media screen and (max-width: 567px) {
    .aproduct__content {
        background-image: url(/image/catalog/landings/supply_devices/aproduct_bg_micro.webp);
        min-height: 90vw;
        padding: 20px;
    }
    .aproduct__content h2 {
        font-size: 22px;
    }
    .aproduct__text {
        padding: 20px;
        gap: 10px;
    }
}

.achoose {
    margin: 150px 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.achoose h2 {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
    max-width: 950px;
}

.achoose__list {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 1fr);
    gap: 40px;
    list-style: none;
}

.achoose__item {
    margin: 0;
    padding: 50px;
    display: flex;
    gap: 50px;
    border-radius: 25px;
    overflow: hidden;
    background-color: #22372C;
}

.achoose__item-img {
    margin: 0;
    padding: 0;
    width: 690px;
    height: 100%;
    flex-shrink: 0;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.achoose__item-img-1 {
    background-image: url(/image/catalog/landings/supply_devices/achoose-1.webp);
}
.achoose__item-img-2 {
    background-image: url(/image/catalog/landings/supply_devices/achoose-2.webp);
}
.achoose__item-img-3 {
    background-image: url(/image/catalog/landings/supply_devices/achoose-3.webp);
}

.achoose__item-text {
    margin: auto 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.achoose__item-text h3 {
    margin: 0;
    padding: 0; 
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    line-height: 120%;
}

.achoose__item-text div {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.achoose__item-text p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.achoose__item-text ul {
    margin: 0;
    display: flex;
    flex-direction: column;
}

.achoose__item-text ul li {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .achoose {
        gap: 40px;
    }
    .achoose__item-img {
        width: 595px;
    }
    .achoose__item-text h3 {
        max-width: 440px;
    }
}

@media screen and (max-width: 1344px) {
    .achoose {
        margin: 120px 0;
        gap: 35px;
    }
    .achoose h2 {
        font-size: 42px;
        max-width: 900px;
    }
    .achoose__list {
        gap: 35px;
    }
    .achoose__item {
        padding: 40px;
        gap: 40px;
    }
    .achoose__item-img {
        width: 540px;
    }
    .achoose__item-text {
        gap: 35px;
    }
    .achoose__item-text h3 {
        font-size: 28px;
    }
    .achoose__item-text p {
        font-size: 18px;
    }
    .achoose__item-text ul li {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .achoose {
        margin: 100px 0;
        gap: 25px;
    }
    .achoose h2 {
        font-size: 38px;
        max-width: 900px;
    }
    .achoose__list {
        gap: 25px;
    }
    .achoose__item {
        padding: 30px;
        gap: 30px;
        border-radius: 20px;
    }
    .achoose__item-img {
        width: 450px;
    }
    .achoose__item-text {
        gap: 15px;
    }
    .achoose__item-text h3 {
        font-size: 26px;
    }
    .achoose__item-text div {
        gap: 15px;
    }
    .achoose__item-text p {
        font-size: 16px;
    }
    .achoose__item-text ul li {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .achoose h2 {
        font-size: 36px;
        max-width: 900px;
    }
    .achoose__list {
        grid-template-rows: repeat(3, minmax(min-content, max-content));
    }
    .achoose__item {
        flex-direction: column;
        border-radius: 18px;
    }
    .achoose__item-img {
        width: 100%;
        height: 260px;
        border-radius: 18px;
    }
    .achoose__item-text h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .achoose {
        margin: 80px 0;
    }
    .achoose h2 {
        font-size: 32px;
        max-width: 560px;
    }
    .achoose__item {
        border-radius: 15px;
    }
    .achoose__item-img {
        height: 260px;
        border-radius: 15px;
    }
}

@media screen and (max-width: 567px) {
    .achoose {
        gap: 20px;
    }
    .achoose h2 {
        font-size: 22px;
        max-width: unset;
    }
    .achoose__list {
        gap: 18px;
    }
    .achoose__item {
        padding: 20px;
        gap: 20px;
        border-radius: 15px;
    }
    .achoose__item-img {
        height: 160px;
        border-radius: 15px;
    }
    .achoose__item-text {
        gap: 15px;
    }
    .achoose__item-text ul {
        padding: 0 0 0 20px;
    }
    .achoose__item-text h3 {
        font-size: 22px;
    }
    .achoose__item-text div {
        gap: 15px;
    }
}

.ahows {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 50px;
}

.ahows__img {
    margin: auto 0;
    padding: 0;
    width: 740px;
    height: 554px;
    flex-shrink: 0;
    background-image: url(/image/catalog/landings/supply_devices/ahows_img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 25px;
}

.ahows__text {
    margin: auto 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.ahows__text h3 {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
}

.ahows__text p {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .ahows__img {
        width: 645px;
        height: 702px;
    }
}

@media screen and (max-width: 1344px) {
    .ahows {
        gap: 40px;
    }
    .ahows__img {
        width: 579px;
        height: 591px;
    }
    .ahows__text {
        gap: 35px;
    }
    .ahows__text h3 {
        font-size: 42px;
    }
    .ahows__text p {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .ahows {
        gap: 30px;
    }
    .ahows__img {
        width: 480px;
        height: 574px;
        border-radius: 20px;
    }
    .ahows__text {
        gap: 15px;
    }
    .ahows__text h3 {
        font-size: 38px;
    }
    .ahows__text p {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .ahows {
        flex-direction: column-reverse;
        gap: 25px;
    }
    .ahows__img {
        width: 100%;
        height: 537px;
        border-radius: 18px;
    }
    .ahows__text {
        gap: 30px;
    }
    .ahows__text h3 {
        font-size: 36px;
    }
}

@media screen and (max-width: 767px) {
    .ahows__img {
        height: 409px;
    }
    .ahows__text {
        gap: 15px;
    }
    .ahows__text h3 {
        font-size: 32px;
    }
}

@media screen and (max-width: 567px) {
    .ahows {
        gap: 18px;
    }
    .ahows__img {
        height: 267px;
        background-position: bottom right;
        border-radius: 15px;
    }
    .ahows__text {
        gap: 10px;
    }
    .ahows__text h3 {
        font-size: 22px;
    }
}

.atechno {
    margin: 150px 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.atechno h2 {
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
}

.atechno p {
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    max-width: 748px;
}

.atechno__list {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 50px;
}

.atechno__item {
    margin: 0;
    padding: 50px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 32px;
    background-color: #E5E7EB;
}

.atechno__item h3 {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 32px;
    font-weight: 500;
    line-height: 120%;
}

@media screen and (max-width: 1344px) {
    .atechno {
        margin: 120px 0;
        gap: 40px;
    }
    .atechno h2 {
        font-size: 42px;
    }
    .atechno p {
        font-size: 16px;
    }
    .atechno__item h3 {
        font-size: 28px;
        font-weight: 600;
    }
}

@media screen and (max-width: 1199px) {
    .atechno {
        margin: 100px 0;
        gap: 30px;
    }
    .atechno h2 {
        font-size: 38px;
    }
    .atechno p {
        font-size: 16px;
    }
    .atechno__list {
        gap: unset;
        column-gap: 50px;
        row-gap: 30px;
    }
    .atechno__item h3 {
        font-size: 26px;
    }
}

@media screen and (max-width: 991px) {
    .atechno h2 {
        font-size: 36px;
    }
    .atechno p {
        max-width: unset;
    }
    .atechno__list {
        margin: 0;
        padding: 0;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
    }
    .atechno__item h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .atechno {
        margin: 80px 0;
        gap: 15px;
    }
    .atechno h2 {
        font-size: 32px;
    }
    .atechno__list {
        grid-template-rows: repeat(4, minmax(min-content, max-content));
        row-gap: 28px;
    }
    .atechno__item h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 567px) {
    .atechno {
        gap: 18px;
    }
    .atechno h2 {
        font-size: 22px;
    }
    .atechno__item {
        padding: 20px;
        gap: 10px;
    }
    .atechno__item h3 {
        font-size: 22px;
    }
}


.ausage {
    margin: 100px 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.ausage h2 {
    margin: 0 auto;
    padding: 0;
    color: #1d1d1d;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
}

.ausage__list {
    margin: 0;
    padding: 0;
    display: grid;
    list-style: none;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    border-radius: 40px;
    overflow: hidden;
}

.ausage__item {
    grid-area: 1 / 1 / 2 / 2;
    margin: 0;
    padding: 518px 50px 50px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    background-image: url(/image/catalog/landings/supply_devices/ausage-1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.ausage__item:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
    background-image: url(/image/catalog/landings/supply_devices/ausage-2.webp);
}

.ausage__item:nth-child(3) {
    grid-area: 2 / 1 / 3 / 3;
    background-image: url(/image/catalog/landings/supply_devices/ausage-3.webp);
}
.ausage__item:nth-child(3) h3 {
    max-width: 626px;
}
.ausage__item:nth-child(3) p {
    max-width: 626px;
}

.ausage__item:nth-child(4) {
    grid-area: 3 / 1 / 4 / 2;
    background-image: url(/image/catalog/landings/supply_devices/ausage-4.webp);
}

.ausage__item:nth-child(5) {
    grid-area: 3 / 2 / 4 / 3;
    background-image: url(/image/catalog/landings/supply_devices/ausage-5.webp);
}

.ausage__item h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    line-height: 120%;
}

.ausage__item p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .ausage__item {
        padding: 480px 50px 50px;
    }
    .ausage__item h3 {
        max-width: 380px;
    }
}

@media screen and (max-width: 1344px) {
    .ausage__item {
        padding: 456px 50px 50px;
    }
}

@media screen and (max-width: 1199px) {
    .ausage h2 {
        font-size: 40px;
    }
    .ausage__item:nth-child(3) h3 {
        margin: auto auto 0 0;
    }
    .ausage__item {
        padding: 296px 50px 50px;
    }
    .ausage__item h3 {
        font-size: 28px;
    }
}

@media screen and (max-width: 991px) {
    .ausage {
        margin: 80px 0;
        gap: 40px;
    }
    .ausage h2 {
        max-width: 650px;
    }
    .ausage__list {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(5, 1fr);
        border-radius: 30px;
    }
    .ausage__item {
        padding: 208px 40px 40px;
    }
    .ausage__item:nth-child(2) {
        grid-area: unset;
    }
    .ausage__item:nth-child(3) {
        grid-area: unset;
    }
    .ausage__item:nth-child(4) {
        grid-area: unset;
    }
    .ausage__item:nth-child(5) {
        grid-area: unset;
    }
    .ausage__item:nth-child(3) h3 {
        max-width: unset;
    }
    .ausage__item:nth-child(3) p {
        max-width: unset;
    }
    .ausage__item:nth-child(1) h3 {
        margin: auto auto 0 0;
    }
    .ausage__item:nth-child(2) h3 {
        margin: auto auto 0 0;
    }
    .ausage__item:nth-child(3) h3 {
        margin: auto auto 0 0;
    }
    .ausage__item:nth-child(4) h3 {
        margin: auto auto 0 0;
    }
    .ausage__item:nth-child(5) h3 {
        margin: auto auto 0 0;
    }
    .ausage__item h3 {
        max-width: 340px;
        font-size: 24px;
    }
}

@media screen and (max-width: 567px) {
    .ausage {
        margin: 50px 0;
        gap: 20px;
    }
    .ausage h2 {
        max-width: 270px;
        font-size: 22px;
    }
    .ausage__list {
        border-radius: 15px;
    }
    .ausage__item {
        padding: 132px 20px 20px;
    }
    .ausage__item h3 {
        font-size: 20px;
        max-width: unset;
        text-shadow: 1px 1px 1px #000;
    }
    .ausage__item p {
        font-size: 14px;
        text-shadow: 1px 1px 1px #000;
    }
}
